Bug 1261759 - Kie Navigator Server Property dialog does not save user creds
Kie Navigator Server Property dialog does not save user creds
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Kris Verlaenen
Tomas David
https://issues.jboss.org/browse/DROOL...
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 02:36 EDT by Tomas David
Modified: 2018-01-30 07:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-910 Major Closed Kie Navigator Server Property dialog does not save user creds 2016-04-21 03:59 EDT

  None (edit)
Description Tomas David 2015-09-10 02:36:49 EDT
Description of problem:
The Server Property dialog from Kie Navigator view does not save the username/password information and always defaults to admin/admin.

Version-Release number of selected component (if applicable):
Drools 6.3.0.CR2
Comment 2 Tomas David 2015-09-10 02:44:51 EDT
Additional info:
https://issues.jboss.org/browse/DROOLS-910
Comment 5 Robert (Bob) Brodt 2015-09-18 16:27:35 EDT
Fixed in 6.3.0.Final
Comment 6 Tomas David 2016-03-04 08:29:15 EST
Verified with JBDS 9.1.0.Beta2 and Drools plugin 6.4.0.201601201107.

Note You need to log in before you can comment on or make changes to this bug.